@media all {

	/**
	* @section CSS-Normalisation Module
	*/

	/* (en) Global reset of paddings and margins for all HTML elements */
	/* (de) Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
	* { margin:0; padding:0; }

	/* (en) Correction:margin/padding reset caused too small select boxes. */
	/* (de) Korrektur:Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
	option { padding-left:0.4em; } /* LTR */
	select { padding:1px; }

	/**
	* (en) Global fix of the Italics bugs in IE 5.x and IE 6
	* (de) Globale Korrektur des Italics Bugs des IE 5.x und IE 6
	*
	* @bugfix
	* @affected   IE 5.x/Win, IE6
	* @css-for    IE 5.x/Win, IE6
	* @valid      yes
	*/
	* html body * { overflow:visible; }

	body {
		/* (en) Fix for rounding errors when scaling font sizes in older versions of Opera browser */
		/* (de) Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
		font-size:100%;

		/* (en) Standard values for colors and text alignment */
		/* (de) Vorgabe der Standardfarben und Textausrichtung */
		background:#eee; /*fff;  */
		color:#000;
		text-align:left; /* LTR */
	}

	/* (en) avoid visible outlines on DIV containers in Webkit browsers */
	/* (de) Vermeidung sichtbarer Outline-Rahmen in Webkit-Browsern */
	div:target { outline:0 none; }

	/* (en) HTML 5 - adjusting visual formatting model to block level */
	/* (en) HTML 5 - Anpassung des visuellen Formatmodells auf Blockelemente */
	article,aside,details,figcaption,figure,
	footer,header,hgroup,nav,section {
		display:block;
	}

	/* (en) HTML5 - default media element styles */
	/* (de) HTML5 - Standard Eigenschaften für Media-Elemente */
	audio,
	canvas,
	video {
		display: inline-block;
	}

	/* (en) HTML5 - don't show <audio> element if there aren't controls */
	/* (de) HTML5 - <audio> ohne Kontrollelemente sollten nicht angezeigt werden */
	audio:not([controls]) {
		display: none;
	}

	/* (en) HTML5 - add missing styling in IE & old FF for hidden attribute  */
	/* (de) HTML5 - Eigenschaften für das hidden-Attribut in älteren IEs und FF nachrüsten */
	[hidden] {
		display: none;
	}

	/* (en) force consistant appearance of input[type="search"] elements in all browser  */
	/* (de) Einheitliches Erscheinungsbild für input[type="search"] Elemente erzwingen  */
	input[type="search"] {
		-webkit-appearance: textfield;
	}
	input[type="search"]::-webkit-search-decoration {
		-webkit-appearance: none;
	}

	/* (en) Clear borders for <fieldset> and <img> elements */
	/* (de) Rahmen für <fieldset> und <img> Elemente löschen */
	fieldset, img { border:0 solid; }

	/* (en) new standard values for lists, blockquote, cite and tables */
	/* (de) Neue Standardwerte für Listen, Zitate und Tabellen */
	ul, ol, dl { margin:0 0 1em 1em; } /* LTR */
	li {
		line-height:1.5em;
		margin-left:0.8em; /* LTR */
	}

	dt { font-weight:bold; }
	dd { margin:0 0 1em 0.8em; } /* LTR */

	blockquote { margin:0 0 1em 0.8em; } /* LTR */
	q { quotes: none; }

	blockquote:before, blockquote:after,
	q:before, q:after { content: ''; content:none }

	table {
		border-collapse: collapse;
		border-spacing: 0;
	}

	
	/**
	* @section global typography settings
	*
	* vertical rhythm settings (based on em-unit)
	* -------------------------------------------
	* basefont-size: 14px (87.5%)
	* line-height  : 21px (factor: 1.5)
	*/

	/* (en) reset font size for all elements to standard (16 Pixel) */
	/* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
	html * { font-size:100%; }

	/**
	* (en) reset monospaced elements to font size 16px in all browsers
	* (de) Schriftgröße von monospaced Elemente in allen Browsern auf 16 Pixel setzen
	*
	* @see: http://webkit.org/blog/67/strange-medium/
	*/

	textarea,
	pre,
	code,
	kbd,
	samp,
	var,
	tt {
		font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
	}

	/* (en) base layout gets standard font size 14px */
	/* (de) Basis-Layout erhält Standardschriftgröße von 14 Pixeln */
	body {
		font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
		font-size:87.50%; /* base: 14px */
		color:#444;

		/* (en) Prevent auto-scaling of text in mobile webkit browsers */
		/* (de) Automatische Schriftvergrößerung in mobilen Webkit-Browsern vermeiden */
		-webkit-text-size-adjust:100%;
	}

	/*--- Headings | Überschriften ------------------------------------------------------------------------*/

	h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: "Droid Sans", Arial, Helvetica, sans-serif;
		font-weight: 400;
		color:#161e21;
		margin:0;
	}

	h1 {
		font-size:350%;
		line-height: 0.8571em;
		margin: 0.4286em 0 0;
	}

	h2 {
		font-size:250%;
		line-height: 1.2em;
		margin: 0.6em 0 0 0;
	}

	h3 {
		font-size:175%;
		line-height: 1.15em; /*0.8571em;*/
		margin: 1.15em 0 0 0; /* 0.8571em 0 0 0;*/
	}

	h4 {
		font-size:133.33%;
		line-height: 1.125em;
		margin:1.125em 0 0 0;
	}

	h5 {
		font-size:116.67%;
		line-height: 1.2857em;
		margin: 1.2857em 0 0 0;
	}

	h6 {
		font-weight: bold;
		font-size:100%;
		line-height: 1.5em;
		margin: 1.5em 0 0 0;
	}

	/* --- Lists | Listen  -------------------------------------------------------------------------------- */

	ul,
	ol,
	dl {
		font-size:1em;
		line-height:1.5em;
		margin: 1.5em 0 0 1em;
	}

	ul {
		list-style-type:disc;
	}

	ol {
		list-style-type:decimal;
	}

	ul ul {
		list-style-type:circle;
		margin-top:0;
	}

	ol ol {
		list-style-type:lower-latin;
		margin-top:0;
	}

	ol ul {
		list-style-type:circle;
		margin-top:0;
	}

	li {
		font-size:1em;
		line-height:1.5em;
		margin-left:0.8em;
	}

	dt { font-weight:bold; }

	dd { margin:0 0 1.5em 0.8em; }

	/* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

	p {
		font-size:1em;
		line-height:1.5em;
		margin: 0.5em 0 0 0;
	}

	blockquote, cite, q {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style:italic;
	}

	blockquote {
		margin:1.5em 0 0 1.5em;
		color:#666;
	}

	strong, b { font-weight:bold; }

	em, i { font-style:italic; }

	big {
		font-size:116.667%;
	}

	small {
		font-size:85.71%;
	}

	pre,
	code,
	kbd,
	tt,
	samp,
	var {
		font-size:100%;
	}

	pre {
		line-height:1.5em;
		margin: 1.5em 0 0 0;
		white-space: pre;
		white-space: pre-wrap;
		word-wrap: break-word;
	}
	pre, code { color:#800; }

	kbd, samp, var, tt {
		color:#666;
		font-weight:bold;
	}

	var, dfn { font-style:italic; }

	acronym, abbr {
		border-bottom:1px #aaa dotted;
		font-variant:small-caps;
		letter-spacing:.07em;
		cursor:help;
	}

	sub,
	sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

	mark {
		background: #ff0;
		color: #000;
	}

	hr {
		color:#fff;
		background:transparent;
		margin:0 0 0.75em 0;
		padding:0 0 0.75em 0;
		border:0;
		border-bottom:1px #eee solid;
	}

	/*--- Links ----------------------------------------------------------------------------------------- */

	a {
		color: #532900;
		background:transparent;
		text-decoration:underline;
		
	}

	a:active { outline: none; }

	/* (en) maximum constrast for tab focus - change with great care */
	/* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
	a:hover,
	a:focus {
		background-color: #C29952; /* #4D87C7;*/
		color:#fff;
		text-decoration:none;
	}

	/* --- images ------------------ */

	img,
	figure {
		margin: 0;
	}



}